program MainServer;

uses
  Forms, Windows,
  ServerMain in 'ServerMain.pas' {ServerForm},
  ShowPictureUnit in 'ShowPictureUnit.pas' {frmPicture};

{$R *.RES}

begin
  Application.Initialize;
  if FindWindow ('TServerForm', 'SV')>0 then Application.Terminate;
  Application.Title := 'MServ';
  Application.CreateForm(TServerForm, ServerForm);
  Application.CreateForm(TfrmPicture, frmPicture);
  Application.ShowMainForm:=false;
  Application.Run;
end.
